Subject: why do I get this so often?

From: Jeroen Vriesman <[email-masked]>
Date: Thu, 22 Aug 2002 12:30:50 +0200

Does anyone know why I get this so often in my log:

[Thu Aug 22 13:17:59 2002] [error] mod_ssl: SSL handshake interrupted by system
[Hint: Stop button pressed in browser?!] (System error follows)
[Thu Aug 22 13:17:59 2002] [error] System: Connection reset by peer (errno: 104)

Almost every request.

Cheers,
Jeroen.
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]